Autor Tema: Aircrack-1.7 versus viejos Script  (Leído 403 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado amaphulya

  • **
  • Mensajes: 7
Aircrack-1.7 versus viejos Script
« en: 09-09-2022, 07:37 (Viernes) »
Hola ! ...
Tengo una consulta  en cuanto a  aircrack-1.7 .
En mi caso al actualizar  veo que algunas  script rompieron ... no creo sea por aircrack-1.7 .
Si me llevo por Airgeddon que esta muy actualizado este mejoro con esta versión .
Pero los script mas antiguos o abandonados o se rompieron o lo harán pronto .
Handshacker .... no encuentra redes , Capturador de Handshake lo mismo .
Linset si antes de ejecutarlo le prendes una vela funciona , y FLUXION  creo esta poseído .
Puede sea yo , experimento mucho con los Kernel s , pero  usando la 3.1 wifislax sin tocar nada actualizo y lo mismo .
Mi pregunta es ? ... si estos script ya no funcionan muy bien se dejan solamente como dependencias ?.
Ya sabemos que pasa si borramos cosas  a las apuradas .
Saludos Buenos Señores .



Desconectado dynyly

  • *****
  • Mensajes: 234
Re:Aircrack-1.7 versus viejos Script
« Respuesta #1 en: 09-09-2022, 15:09 (Viernes) »
Citar
Linset si antes de ejecutarlo le prendes una vela funciona , y FLUXION  creo esta poseído .
;D ;D ;D ;D ;D ;D ;D ;D la mejor definicion en mucho tiempo  ;D ;D ;D ;D ;D es que fluxion esta endemoniado y la vela tiene que ser negra  ;D ;D ;D
algunos script viejos suele ser por lo wlanmon ...
« Última modificación: 09-09-2022, 15:10 (Viernes) por dynyly »